RubyGems Navigation menu

aws-sdk-waf 1.38.0

Official AWS Ruby gem for AWS WAF (WAF). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.38.0 - March 10, 2021 (89.0 KB)
  2. 1.37.0 - February 02, 2021 (84.0 KB)
  3. 1.36.0 - September 30, 2020 (84.0 KB)
  4. 1.35.0 - September 15, 2020 (84.0 KB)
  5. 1.34.0 - August 25, 2020 (84.0 KB)
显示所有 (54 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    3b2de28ddf3a5e47e2963c0497d649a3ce386b12015d34930bef18a031f1b771

    下载总次数 41,222,269

    这个版本 1,068,324

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: